@import url('/global/css/fancybox.css'); 
/*********************
	Pop-Up Link
*********************/
a[rel="external"], a.external, a.external-link-lilly {
/*background-image: url('/* No Image Loaded from /Corporate Affairs/_Global Assets/_Assets/img/external-off.gif*/');*/
background-position: 100% 60%;
background-repeat: no-repeat;
margin-right: 1px;
/*padding-right: 11px;*/
}
A[rel='external']:hover,
A.external:hover,
A.external-link-lilly:hover {
/*background-image: url('/* No Image Loaded from /Corporate Affairs/_Global Assets/_Assets/img/external-on.gif*/');*/
}
A.externalnoIcon,
A.externalnoIcon:hover {
margin: 0 !important;
padding: 0 !important;
background-image: none !important;
}
#simplemodal-container {
width: 600px;
text-align: left;
background: #FEFACB;
padding: 20px;
border: 1px solid #FEFACB;
}
#simplemodal-container a.modalClose {
float: right;
cursor: pointer;
background: url('/* No Image Loaded from /Corporate Affairs/_Global Assets/_Assets/img/icon-close.gif*/') no-repeat right 4px;
padding-right: 10px;
position: relative;
top: -10px;
font-size: 85%;
font-weight: bold;
}
#simplemodal-container p {
margin: .5em 0;
font-size: 92.4%;
line-height: 1.5;
color: #262626;
}
#simplemodal-container .button-area {
margin: 1em 0 0 0;
text-align: center;
}
#tooltip {
position: absolute;
z-index: 3000;
background-color: black;
padding: 5px;
opacity: 0.8;
width: 200px;
}
#tooltip h3 {
color: white;
}
#tooltip div {
margin: 0;
color: white;
text-align: center;
}
#tooltip div.body p {
margin: 0;
font-size: 11px;
}
/*********************
NEW
**********************/
.exposeMask{
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background-color: #000;
  opacity: 0.5;
  display: none;
}
.exposeMask.dark{
  opacity: 0.75;
}
#popup1, #popup2, #popup3, #popup4{display: none;}
#popup1
{
      padding-bottom:20px;
}
.popup
{
  z-index: 1000;
  position: fixed;
  top: 50%;
  left: -240px;
  margin: -123px 0 0 50%;
  width: 480px;
  /*height: 246px;*/
  background-color: #fff;
  color: #000;
}
#popup1 .popup-header{
  height: 36px;
  position: relative;
  background: url('/* No Image Loaded from /Corporate Affairs/_Global Assets/_Assets/img/leaving-site-header.jpg*/');
}
#popup1 .popup-header-close{
  display: none;
  position: absolute;
  width: 16px;
  height: 17px;
  top: 10px;
  right: 10px;
  background: url('');
}
#popup1 .popup-content{
  padding: 0 20px;
  color: #000;
  font-size: 12px;
  overflow: hidden;
}
#popup1 .popup-content_lilly {
  padding: 0 20px;
  color: #000;
  font-size: 12px;
  overflow: hidden;
  display:none;
}
#popup1 .popup-content h1{
  margin: 1em 0;
  font-size: 16px;
  color: #c00;
}
#popup1 .popup-content p{
  margin: 1em 0;
  color: #000;
  /*font-weight: bold;*/
}
#popup1 .popup-content p strong{
  color: #000;
}
#popup1 .btn-block{
  padding: 0 12px;
}
#popup1 .btn-block .but{
  float: right;
  margin-left: 20px;
}
#popup1 .btn-block .but a{
  font-size: 13px;
  font-weight: bold;
}
#popup2.popup{
  position: fixed;
  top: 50%;
  left: -300px;
  margin: -140px 0 0 50%;
  width: 600px;
  height: 280px;
  background-color: transparent;
  color: #000;
}
#popup2.popup .close-btn{
  position: absolute;
  top: 20px;
  right: 20px;
  padding-right: 15px;
  background: url('/global/img/icon-x-small.gif') 100% 1px no-repeat;
  font-size: 11px;
  color: #262626;
  text-decoration: none;
}
#popup2.popup .close-btn:hover{
  color: #cc0000;
  text-decoration: underline;
}
.popup-content_lilly {background-color:#ffffff;}
   
#popup3.popup{
  position: fixed;
  top: 50%;
  left: -300px;
  margin: -140px 0 0 50%;
  width: 600px;
  height: 280px;
  background-color: transparent;
  color: #000;
}
#popup3.popup .close-btn{
  position: absolute;
  top: 20px;
  right: 20px;
  padding-right: 15px;
  background: url('/global/img/icon-x-small.gif') 100% 1px no-repeat;
  font-size: 11px;
  color: #262626;
  text-decoration: none;
}
#popup3.popup .close-btn:hover{
  color: #cc0000;
  text-decoration: underline;
}
.popup .top{
  position: relative;
  margin: 0 14px 0 14px;
  height: 20px;
  background: url('/global/img/bg-modal-top.gif');
}
.popup .bottom{
  position: relative;
  margin: 0 14px 0 14px;
  height: 20px;
  background: url('/global/img/bg-modal-btm.gif');
}
.popup .top .lft{position: absolute; top: 0; left: -14px; width: 14px; height: 20px; background: url('/global/img/corners.gif') left top no-repeat;}
.popup .top .rgt{position: absolute; top: 0; right: -13px; width: 14px; height: 20px; background: url('/global/img/corners.gif') right top no-repeat;}
.popup .bottom .lft{position: absolute; bottom: 0; left: -14px; width: 14px; height: 20px; background: url('/global/img/corners.gif') left bottom no-repeat;}
.popup .bottom .rgt{position: absolute; bottom: 0; right: -13px; width: 14px; height: 20px; background: url('/global/img/corners.gif') right bottom no-repeat;}
.popup .mid-lft{
  display: block;
  padding-left: 9px;
  overflow: hidden;
  background: url('/global/img/bg-modal-mid.gif') left top repeat-y;
}
.popup .mid-rgt{
  margin-right: 1px;
  padding-right: 9px;
  background: url('/global/img/bg-modal-mid.gif') right top repeat-y;
}
#popup2.popup .popup-content{
  display: block;
  padding: 10px 10px 19px 70px;   
  background-color: #F9F2DD;
  overflow: hidden;
}
#popup2.popup .popup-content_lilly {
  display: block;
  padding: 10px 20px 10px 20px;
  background-color: #F9F2DD;
  overflow: hidden;
  display:none;
}
#popup3.popup .popup-content_lilly {
  display: block;
  padding: 10px 10px 19px 20px;
  background-color: #F9F2DD;
  overflow: hidden;
}
#popup2.popup .popup-content .icon-i{
  position: absolute;
  top: 20px;
  left: 20px;
}
#popup2.popup .popup-content h2{
  font-size: 18px;
  color: #262626;
}
#popup2.popup .popup-content p{
  margin-top: 6px;
  font-size: 12px;
  color: #262626;
}
#popup2.popup .popup-content .btn-block .but .middle{
  min-width: 60px;
  text-align: center;
}
#popup2.popup .popup-content  .btn-block{
  padding-left: 30px;
}
#popup2.popup .popup-content .btn-block .but{
  margin-left: 20px;
}
/* New content 9-19-2013 */
a.but, a.but span, .content .content-block a.but{
  text-decoration: none;
}
a.but .middle{
  font-size: 11px;
  line-height: 22px;
  color: #fff;
}
a.but .middle span{
  color: #fff;
}
a.but.grey .middle span{
  color: #262626;
}
.but .middle a{
  font-family: Arial;
  font-size: 11px;
  color: #fff;
  font-style:  normal;
  text-decoration:  none;
}
.but .right{
  float:  left;
  width: 10px;
  height: 22px;
  border: 0px solid #000;
  background: url('/global/img/button-l.jpg')  -310px 0px no-repeat;
}
.but, a.but {
height: 22px;
border: 0px solid #ff0000;
float: left;
display: block;
width: auto;
overflow: hidden;
margin-top: 15px;
text-decoration: none;
cursor: pointer;
}
.but .left{
  float:  left;
  width: 10px;
  height: 22px;
  border: 0px solid #000;
  background: url('/global/img/button-l.jpg') 0px 0px no-repeat;
}
.but .middle{
  float:  left;
  width: auto;
  height: 22px;
  line-height: 18px;
  font-size: 12px;
  border: 0px solid #000;
  background: url('/global/img/button-l.jpg') -100px 0px no-repeat;
}